## idt-alsa-eq-plugin 1

=== debian/changelog ===
idt-alsa-eq-plugin (1) hardy; urgency=low

  * Initial Release.

 -- Tony Espy <espy@canonical.com>  Thu, 25 Sep 2008 14:40:11 -0400
