=== debian/control ===
Source: idt-alsa-eq-plugin
Section: non-free/sound
Priority: required
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: idt-alsa-eq-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: IDT ALSA Quadband Equalizer plugin.
 Proprietary IDT ALSA Quadband Equalizer plugin for the HP 
 Harbour Netbook platform.
