## idt-alsa-eq-plugin 3

=== debian/changelog ===
idt-alsa-eq-plugin (3) hardy; urgency=low

  * Fixed install problem. 

 -- Tony Espy <espy@canonical.com>  Thu, 09 Oct 2008 16:55:03 -0400

idt-alsa-eq-plugin (2) hardy; urgency=low

  * New upstream release.

 -- Tony Espy <espy@canonical.com>  Thu, 09 Oct 2008 16:51:09 -0400
