## idt-alsa-eq-plugin 9

=== debian/changelog ===
idt-alsa-eq-plugin (9) dennis; urgency=low

  * Roll back to 1.1 version 3 of Eq libraries ( LP: 361203, 360706 ). 

 -- Tony Espy <espy@canonical.com>  Wed, 15 Apr 2009 15:22:35 -0400

idt-alsa-eq-plugin (8) dennis; urgency=low

  * Disable HAL Integration temporarily ( LP: 360706 ). 

 -- Tony Espy <espy@canonical.com>  Tue, 14 Apr 2009 23:10:37 +0000

idt-alsa-eq-plugin (7) dennis; urgency=low

  * New upstream version 0.2.3; more bug fixes to config processing. 

 -- Tony Espy <espy@canonical.com>  Mon, 13 Apr 2009 11:41:13 -0400

idt-alsa-eq-plugin (6) dennis; urgency=low

  * New upstream version 0.2.2; fixes segfault bug. 

 -- Tony Espy <espy@canonical.com>  Fri, 10 Apr 2009 17:57:20 +0000

idt-alsa-eq-plugin (5) dennis; urgency=low

  * Rebuild as binary package for upload. 

 -- Tony Espy <espy@canonical.com>  Thu, 09 Apr 2009 18:34:10 -0400

idt-alsa-eq-plugin (4) dennis; urgency=low

  * New upstream release (0.2.1); includes compressor (LP: 347358 ). 

 -- Tony Espy <espy@canonical.com>  Wed, 08 Apr 2009 17:17:36 -0400
